/* .main-content .m-kv
----------------------------------------------------------*/
.main-content .m-kv .m-kv-titwrap {
  overflow: hidden;
  position: relative;
}
.main-content .m-kv .m-kv-titwrap .m-kv-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000 url("../img_corporate/blog/kv_bg_main.jpg") center center no-repeat;
  background-size: cover;
}
.main-content .m-kv .m-kv-titwrap .m-kv-bg .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000;
}
.main-content .m-kv .m-kv-titwrap .m-kv-titinner {
  top: 999px;
}

/* .main-content .sect-blog
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .sect-blog {
    padding-top: 68px;
    padding-bottom: 100px;
  }
  .main-content .sect-blog .sect-main .block-nav {
    margin-bottom: 68px;
  }
  .main-content .sect-blog .sect-main .block-nav .m-select {
    display: none;
  }
  .main-content .sect-blog .sect-main .m-newslist {
    margin: 0 auto 78px;
    width: 800px;
  }
  .main-content .sect-blog .sect-main .pager .page-numbers > li {
    margin: 0 12px;
    line-height: 1.0;
    font-size: 17px;
    font-size: 1.7rem;
  }
  .main-content .sect-blog .sect-main .pager .page-numbers > li .previous,
  .main-content .sect-blog .sect-main .pager .page-numbers > li .next {
    padding: 0 5px;
    width: 8px;
    height: 14px;
    background-size: auto 14px;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-blog {
    padding-top: 37px;
    padding-bottom: 15px;
  }
  .main-content .sect-blog .sect-main .block-nav {
    margin-bottom: 35px;
  }
  .main-content .sect-blog .sect-main .block-nav .m-navlist {
    display: none;
  }
  .main-content .sect-blog .sect-main .m-newslist {
    margin-bottom: 15px;
  }
  .main-content .sect-blog .sect-main .pager .page-numbers > li {
    margin: 0 4px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .main-content .sect-blog .sect-main .pager .page-numbers > li .page-numbers {
    padding: 10px;
    vertical-align: middle;
  }
  .main-content .sect-blog .sect-main .pager .page-numbers > li .prev,
  .main-content .sect-blog .sect-main .pager .page-numbers > li .next {
    width: 6px;
    height: 11px;
    background-size: 6px auto;
  }
}
.main-content .sect-blog .pager .page-numbers {
  text-align: center;
}
.main-content .sect-blog .pager .page-numbers > li {
  display: inline-block;
}
.main-content .sect-blog .pager .page-numbers > li a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
}
.main-content .sect-blog .pager .page-numbers > li a:hover {
  opacity: 1.0;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.main-content .sect-blog .pager .page-numbers > li .page-numbers {
  opacity: .5;
}
.main-content .sect-blog .pager .page-numbers > li .prev,
.main-content .sect-blog .pager .page-numbers > li .next {
  background-position: center center;
  background-repeat: no-repeat;
}
.main-content .sect-blog .pager .page-numbers > li .prev {
  background-image: url("../img_corporate/news/news_img_pager_arrow_left.png");
}
.main-content .sect-blog .pager .page-numbers > li .next {
  background-image: url("../img_corporate/news/news_img_pager_arrow_right.png");
}
.main-content .sect-blog .pager .page-numbers > li .current {
  opacity: 1.0;
}

/* .m-gnav
----------------------------------------------------------*/
.js-nav-blog.m-navlist-current .m-gnav-navtit::after {
  position: absolute;
  width: 100%;
  bottom: -34px;
  left: 0;
  display: block;
  margin-left: -5px;
  height: 42px;
  background: url(../img_corporate/common/img_dia_white.png) center 12px no-repeat;
  background-size: 8px auto;
  content: '';
}

.m-gnav.m-gnav-type02 .m-gnav-navtit::after {
  background-image: url(../img_corporate/common/img_dia_green.png);
}

/* .is-spmenu
----------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  .is-spmenu #sp-menu .nav-list > li.no-link .list-tit {
    padding-left: 8px;
  }
  .is-spmenu #sp-menu .nav-list > li.no-link .list-tit:before {
    content: normal;
  }
}
/* .global-footer
----------------------------------------------------------*/
.global-footer .main-area .top-row .nav-col .nav-list > li.no-link span {
  padding-left: 9px;
}
.global-footer .main-area .top-row .nav-col .nav-list > li.no-link:before {
  content: normal;
}

/* .archive-tit
----------------------------------------------------------*/
.archive-tit {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 20px;
}

/* .m-newslist
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .sect-blog .sect-main .m-newslist {
    width: 690px;
  }
}
.main-content .sect-blog .sect-main .m-newslist {
  margin: inherit;
  margin-bottom: 78px;
}
.main-content .sect-blog .sect-main .m-newslist .m-newslist-txt a {
  letter-spacing: normal;
  display: block;
  margin-top: 20px;
  text-align: right;
}
@media only screen and (max-width: 767px) {
  .main-content .sect-blog .sect-main .m-newslist {
    margin-bottom: 15px;
  }
}

.blog-tit-item li {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 12px;
}
.blog-tit-item li.date {
  color: #4d6d2d;
}
.blog-tit-item li.tag a {
  font-size: 12px;
  font-size: 1.2rem;
  background-color: #85961c;
  color: white;
  letter-spacing: 0.1em;
  line-height: 1;
  padding: 4px 5px 2px;
  text-decoration: none;
}
@media only screen and (max-width: 767px) {
  .blog-tit-item li {
    margin-right: 10px;
  }
  .blog-tit-item li.tag a {
    font-size: 10px;
    font-size: 1rem;
    padding: 3px 3px 2px;
  }
}

/* .blog-wrapper
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .blog-wrapper::after {
    content: "";
    display: block;
    clear: both;
  }

  .main-block {
    float: left;
    width: 690px;
  }

  .snavi {
    width: 250px;
    float: right;
  }
  .snavi > div:not(:first-child) {
    margin-top: 30px;
  }
  .snavi h2 {
    font-size: 14px;
    font-size: 1.4rem;
    background-color: #4b6e2d;
    color: white;
    text-align: center;
    padding: 12px 10px;
  }
  .snavi .snavi-link li {
    font-size: 14px;
    font-size: 1.4rem;
    background-color: #f7f1e5;
  }
  .snavi .snavi-link li:not(:last-child) {
    border-bottom: 1px solid #d1d5be;
  }
  .snavi .snavi-link li a {
    display: block;
    text-decoration: none;
    padding: 12px 10px 12px 20px;
  }
  .snavi .snavi-link li a:hover {
    opacity: 0.6;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
  }
  .snavi .new-link li {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .snavi .new-link li a {
    padding-right: 35px;
    position: relative;
  }
  .snavi .new-link li a:after {
    content: "";
    background: url(../img_corporate/common/icn_arrow03.png) no-repeat 0 0;
    background-size: cover;
    width: 6px;
    height: 10px;
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
  .snavi .new-link li .new-date {
    font-size: 12px;
    font-size: 1.2rem;
    display: block;
    margin-bottom: 3px;
  }
  .snavi dt {
    font-size: 14px;
    font-size: 1.4rem;
    background-color: #d1d5be;
    color: #4d6d2d;
    padding: 12px 10px 12px 25px;
    position: relative;
  }
  .snavi dt:not(:first-child) {
    border-top: 1px solid #f7f1e5;
  }
  .snavi dt:hover {
    opacity: 0.6;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
  }
  .snavi dt:before, .snavi dt:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    width: 10px;
    height: 1px;
    background-color: #4d6d2d;
  }
  .snavi dt:before {
    transform: rotate(0deg);
  }
  .snavi dt:after {
    transform: rotate(90deg);
  }
  .snavi dt.snavi-current:after {
    content: normal;
  }

  .snavi-link-wrapper {
    display: block;
  }

  .snavi-select-wrapper {
    display: none;
  }

  .snavi-current-parent {
    position: relative;
  }
  .snavi-current-parent:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    background-color: #4d6d2d;
  }
}
@media only screen and (max-width: 767px) {
  .snavi {
    margin-top: 30px;
  }

  .snavi-new-wrapper {
    margin-bottom: 25px;
  }
  .snavi-new-wrapper h2 {
    font-size: 12px;
    font-size: 1.2rem;
    background-color: #4b6e2d;
    color: white;
    padding: 10px 15px;
  }
  .snavi-new-wrapper .new-link li {
    font-size: 14px;
    font-size: 1.4rem;
    background-color: #f7f1e5;
  }
  .snavi-new-wrapper .new-link li:not(:last-child) {
    border-bottom: 1px solid #d1d5be;
  }
  .snavi-new-wrapper .new-link li a {
    display: block;
    padding: 20px 15px 20px 15px;
    position: relative;
    text-decoration: none;
  }
  .snavi-new-wrapper .new-link li a .new-date {
    font-size: 12px;
    font-size: 1.2rem;
    display: block;
    margin-bottom: 3px;
  }

  .snavi-link-wrapper {
    display: none;
  }

  .snavi-select-wrapper {
    display: block;
    margin-bottom: 15px;
    border: 1px solid #94ac89;
    background: #f5f1e5 url("../img_corporate/common/modselect_bg_arrow.png") right center no-repeat;
    background-size: 27px auto;
  }
  .snavi-select-wrapper .snavi-selector {
    padding-left: 10px;
    width: 100%;
    height: 42px;
    border: none;
    background: none;
    color: #4b6e2d;
    letter-spacing: .1em;
    font-family: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 13px;
    font-size: 1.3rem;
  }
}
/* .blog-tit-wrapper
----------------------------------------------------------*/
.blog-tit-wrapper {
  border-top: 3px solid #4d6d2d;
  border-bottom: 1px solid #c9c3ae;
  padding: 20px 0 25px;
}
.blog-tit-wrapper .tit {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .blog-tit-wrapper .tit {
    font-size: 20px;
    font-size: 2rem;
  }
}

/* .blog-edit-wrapper
----------------------------------------------------------*/
.blog-edit-wrapper h3 {
  font-size: 20px;
  font-size: 2rem;
  background: url(../img_corporate/common/img_dia_green.png) no-repeat left 8px;
  background-size: 12px;
  padding-left: 19px;
  font-weight: bold;
  margin-top: 60px;
}
.blog-edit-wrapper p {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.8;
  letter-spacing: 0.1em;
  margin-top: 30px;
}
.blog-edit-wrapper p span {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
}
.blog-edit-wrapper p a {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 13px;
  font-size: 1.3rem;
  background-color: #4b6e2d;
  color: white;
  display: block;
  width: 490px;
  margin: 80px auto 0;
  text-align: center;
  text-decoration: none;
  padding: 15px 40px;
  position: relative;
}
.blog-edit-wrapper p a:hover {
  opacity: 0.6;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.blog-edit-wrapper p a:after {
  content: "";
  background: url(../img_corporate/common/icn_arrow01.png) no-repeat 0 0;
  background-size: cover;
  width: 6px;
  height: 10px;
  display: block;
  position: absolute;
  top: 50%;
  right: 24px;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
@media only screen and (max-width: 767px) {
  .blog-edit-wrapper h3 {
    font-size: 16px;
    font-size: 1.6rem;
    margin-top: 50px;
  }
  .blog-edit-wrapper p {
    font-size: 14px;
    font-size: 1.4rem;
    margin-top: 25px;
  }
  .blog-edit-wrapper p a {
    font-size: 11px;
    font-size: 1.1rem;
    width: 90%;
    margin-top: 50px;
  }
}

/* .pager-detail
----------------------------------------------------------*/
.pager-detail {
  border-top: 1px solid #c9c3ae;
  height: 55px;
  margin-top: 80px;
  position: relative;
}
.pager-detail .back,
.pager-detail .next {
  position: absolute;
  top: 40px;
}
.pager-detail .back a,
.pager-detail .next a {
  color: #080404;
  text-decoration: none;
  position: relative;
}
.pager-detail .back a:hover,
.pager-detail .next a:hover {
  opacity: 0.6;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.pager-detail .back a:before,
.pager-detail .next a:before {
  content: "";
  position: absolute;
  top: 50%;
  width: 6px;
  height: 6px;
  border-top: 1px solid #080404;
  border-right: 1px solid #080404;
}
.pager-detail .back {
  left: 0;
}
.pager-detail .back a {
  padding-left: 21px;
}
.pager-detail .back a:before {
  left: 0;
  -moz-transform: translate(0, -50%) rotate(225deg);
  -ms-transform: translate(0, -50%) rotate(225deg);
  -webkit-transform: translate(0, -50%) rotate(225deg);
  transform: translate(0, -50%) rotate(225deg);
}
.pager-detail .next {
  right: 0;
}
.pager-detail .next a {
  padding-right: 21px;
}
.pager-detail .next a:before {
  right: 0;
  -moz-transform: translate(0, -50%) rotate(45deg);
  -ms-transform: translate(0, -50%) rotate(45deg);
  -webkit-transform: translate(0, -50%) rotate(45deg);
  transform: translate(0, -50%) rotate(45deg);
}
@media only screen and (max-width: 767px) {
  .pager-detail {
    margin-top: 60px;
  }
}
